
#astroid-sticky-header {
    background-color: rgba(255, 255, 255, 1) !important;	
}


.astroid-nav .nav-link:hover {
  color: rgb(12, 170, 133) !important;
}

.megamenu-container li.nav-item-submenu > a:hover {
  color: rgb(12, 170, 133) !important;
}

body, .body {
  font-weight: 300 !important;
  text-transform: none;
  font-size: 16px;
  line-height: 1.7em;
  font-family: "Nunito", Arial, Helvetica, sans-serif;
}

.astroid-nav > li > .as-menu-item, .astroid-sidebar-menu > li > .nav-item-inner > .as-menu-item, .astroid-mobile-menu > .nav-item > .as-menu-item {
  font-weight: 300 !important;
  text-transform: none;
  font-size: 18px !important;
  line-height: 1.7em;
  font-family: "Nunito", Arial, Helvetica, sans-serif;
}

.astroid-article-heading a {
  font-weight: 300;
  text-transform: none;
  font-size: 1.2rem;
  line-height: 1.2em;
 font-family: "Nunito", Arial, Helvetica, sans-serif;
}

/* comment */

/* Top Banner Header */
.Banner_Desktop .astroid-content-heading
{
  color: rgb(89, 89, 89) !important;
  font-weight: 200  !important;
  font-size:2.4vw !important;
  line-height: 4.8vw !important;
   font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}
/* Top Banner Title */
.Banner_Desktop .astroid-content-text > p.ql-align-center
{
  color: rgba(255, 255, 255, 1) !important;
  font-weight: 200  !important;
  font-size:6vw !important;
  line-height: 4.8vw !important;
  font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}


.Banner_Desktop2 .astroid-content-heading
{
  color: rgb(89, 89, 89) !important;
  font-weight: 200  !important;
  font-size:20.4vw !important;
  line-height: 4.8vw !important;
   font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}
.Banner_Desktop2 .astroid-content-text > p.ql-align-center
{
  color: rgba(255, 255, 255, 1) !important;
  font-weight: 200  !important;
  font-size:6vw !important;
  line-height: 4.8vw !important;
  font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}


.Banner_Desktop2 .astroid-content-text > p.ql-align-right
{
  color: rgba(241, 5, 5, 1) !important;
  font-weight: 200  !important;
  font-size:6vw !important;
  line-height: 4.8vw !important;
  font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}










/* Banner_Mobile Top Header */
.Banner_Mobile .astroid-content-heading
{
  color: rgb(89, 89, 89) !important;
  font-weight: 300  !important;
  font-size: 5vw !important;
    line-height: 1.0em !important;
   font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}

/* Banner_Mobile 2rd Header */
.Banner_Mobile .astroid-content-text > p.ql-align-center
{
  color: rgba(255, 255, 255, 1) !important;
  font-weight: 200  !important;
  font-size:10.4vw !important;
  line-height: 1.0em !important;
  font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}

.Banner_Mobile 
{
  margin-top: 200px !important;
  margin-bottom: 200px !important;
}


/* Research  Project Content Header */

.Header_Desktop .astroid-content-text
{
/* color:rgb(60, 100, 196) !important;  */
  color: #343434 !important;  
  font-weight: 200 !important;
  font-size: 2.2em !important;
  letter-spacing: 0.02em;
  line-height: 1.2em !important;	
  font-family: "Open Sans";
}



.Header_Desktop .astroid-content-text .ql-align-center
{
  line-height: 1.4em !important;	
}

.textb  b , strong {
  font-size: larger !important;	
}



#astroid-backtotop666 {
  background-color: #17b8aa !important;	
}